*,
*::after,
*::before {
    box-sizing: border-box;
}

.page-body {
    font-family: sans-serif;
    text-align: center;
}

a {
    text-decoration: none;
}

.main-menu {
    font-size: 18px;
    letter-spacing: 2.7px;
    display: inline-block;
    vertical-align: middle;
}

.main-menu-item {
    display: inline-block;
    vertical-align: middle;
}

.main-menu-link {
    font-weight: bold;
    display: block;
    color: #FF0000;
    line-height: 1.2;
    padding: 10px 24px;
}

.main-content {
    color: #373737;
    line-height: 27px
}

h2 {
    font-size: 22px;
    letter-spacing: 3.3px;
    padding-top: 48px;
}

p {
    font-size: 16px;
    letter-spacing: 2.4px;
    margin: 67px;
}

button {
    background: #FF0000;
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2.3px;
    width: 191px;
    height: 51px;
}

footer {
    font-size: 16px;
    text-align: right;
    letter-spacing: 2.4px;
    color: #373737;
    padding: 82px 60px;
}